Chuyển đến nội dung chính
POST
/
space
/
{spaceId}
/
invitation
/
link
cURL
curl --request POST \
  --url https://sheets.vn/api/space/%7BspaceId%7D/invitation/link \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
  --header 'content-type: application/json' \
  --data '{"role":"owner"}'
{
  "invitationId": "<string>",
  "inviteUrl": "<string>",
  "invitationCode": "<string>",
  "createdBy": "<string>",
  "createdTime": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://www.sheets.vn/docs/llms.txt

Use this file to discover all available pages before exploring further.

Ủy quyền

Authorization
string
header
bắt buộc

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Tham số đường dẫn

spaceId
string
bắt buộc

Nội dung

application/json
role
enum<string>
bắt buộc
Tùy chọn có sẵn:
owner,
creator,
editor,
commenter,
viewer

Phản hồi

201 - application/json

Successful response, return the ID of the invitation link.

invitationId
string
bắt buộc
role
enum<string>
bắt buộc
Tùy chọn có sẵn:
owner,
creator,
editor,
commenter,
viewer
inviteUrl
string
bắt buộc
invitationCode
string
bắt buộc
createdBy
string
bắt buộc
createdTime
string
bắt buộc